
Digitale Infrastruktur - Bug / Feature #234

irc.pps*.ch does not resolve anymore

22 November 2010 22:11 - Apophis

Status: Closed Start date: 22 November 2010

Priority: Normal Due date:  

Assignee: dergringo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

irc.piratenpartei.ch / irc.piraten-partei.ch / irc.partipirate.ch / irc.parti-pirate.ch / irc.piratenparty.ch / irc.piraten-party.ch /

irc.partitopirata.ch / irc.partito-pirata.ch

do not resolve anymore to the pirateparty IRC servers. LeChucky will join ;D when done.

they should be a round-robin CNAME to:

irc.piratpartiet.se

irc.piraattipuolue.fi

History

#1 - 23 November 2010 18:02 - dergringo

- Status changed from New to 4

Added

irc            IN A        79.136.113.41

irc            IN A        80.79.116.94

to piratenpartei.ch zone file. Should get fixed as soon as dns servers update...

#2 - 23 November 2010 20:34 - dergringo

- Status changed from 4 to Closed

philipp@philipp-pc:~$ dig A irc.piratenpartei.ch

;; ANSWER SECTION:

irc.piratenpartei.ch.    86400    IN    A    80.79.116.94

irc.piratenpartei.ch.    86400    IN    A    79.136.113.41

-> Works; Closed
